Bug 607513 - Border around input method list
Summary: Border around input method list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: im-chooser
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 09:50 UTC by Michael Monreal
Modified: 2010-09-27 03:56 UTC (History)
2 users (show)

Fixed In Version: im-chooser-1.3.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-17 18:26:53 UTC


Attachments (Terms of Use)
Screenshot (27.10 KB, image/png)
2010-06-24 09:50 UTC, Michael Monreal
no flags Details
Screenshot (21.77 KB, image/png)
2010-07-07 06:48 UTC, Akira TAGOH
no flags Details
Screenshot (19.78 KB, image/png)
2010-07-07 06:57 UTC, Akira TAGOH
no flags Details

Description Michael Monreal 2010-06-24 09:50:57 UTC
Created attachment 426508 [details]
Screenshot

The input method list should have a border around it. Currently, it looks a bit broken.

Comment 1 Akira TAGOH 2010-07-07 06:48:57 UTC
Created attachment 429970 [details]
Screenshot

How does it look for you?

Comment 2 Akira TAGOH 2010-07-07 06:57:08 UTC
Created attachment 429973 [details]
Screenshot

trivial thing but to correct screenshot for what exactly we use in Fedora.

Comment 3 Akira TAGOH 2010-08-17 02:43:26 UTC
Any feedback for the above screenshot?

Comment 4 Michael Monreal 2010-08-17 07:22:57 UTC
Sure, that looks correct.

Sorry, didn't notice the needinfo before!

Comment 5 Akira TAGOH 2010-08-17 07:35:24 UTC
No problem. thanks for verifying :)

Comment 6 Fedora Update System 2010-09-09 07:33:48 UTC
im-chooser-1.3.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/im-chooser-1.3.2-1.fc14

Comment 7 Fedora Update System 2010-09-09 07:34:29 UTC
im-chooser-1.3.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/im-chooser-1.3.2-1.fc13

Comment 8 Fedora Update System 2010-09-09 07:35:07 UTC
im-chooser-1.3.2-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/im-chooser-1.3.2-1.fc12

Comment 9 Fedora Update System 2010-09-10 03:24:42 UTC
im-chooser-1.3.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update im-chooser'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/im-chooser-1.3.2-1.fc13

Comment 10 Fedora Update System 2010-09-17 18:26:47 UTC
im-chooser-1.3.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-17 18:28:59 UTC
im-chooser-1.3.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-09-27 03:56:08 UTC
im-chooser-1.3.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.